{
  "mainAssemblyName": "Poolsman.BlazorApp.Client",
  "resources": {
    "hash": "sha256-428FBL/hhyjM8W86ORVSlvL/z1RYshsAiVqUSGjloUQ=",
    "fingerprinting": {
      "AutoMapper.q4ddhscssz.wasm": "AutoMapper.wasm",
      "Blazored.LocalStorage.aspas9o5sr.wasm": "Blazored.LocalStorage.wasm",
      "BouncyCastle.Crypto.p5afkpo9iy.wasm": "BouncyCastle.Crypto.wasm",
      "EmailValidation.59w2e6mbz6.wasm": "EmailValidation.wasm",
      "Flazor.Cockpit.Tasks.6fb47vvre0.wasm": "Flazor.Cockpit.Tasks.wasm",
      "Flazor.Cockpit.u7x1q4fkxv.wasm": "Flazor.Cockpit.wasm",
      "Flazor.971lvu13eh.wasm": "Flazor.wasm",
      "FluentValidation.v3q44tbdm2.wasm": "FluentValidation.wasm",
      "Macross.Json.Extensions.ktr48m6j5b.wasm": "Macross.Json.Extensions.wasm",
      "Microsoft.AspNetCore.Components.Forms.emkiepa6e7.wasm": "Microsoft.AspNetCore.Components.Forms.wasm",
      "Microsoft.AspNetCore.Components.hngzrjqrh9.wasm": "Microsoft.AspNetCore.Components.wasm",
      "Microsoft.AspNetCore.Components.Web.ja88313j71.wasm": "Microsoft.AspNetCore.Components.Web.wasm",
      "Microsoft.AspNetCore.Components.WebAssembly.m71bah18wv.wasm": "Microsoft.AspNetCore.Components.WebAssembly.wasm",
      "Microsoft.Build.Framework.3wc4gw4xkb.wasm": "Microsoft.Build.Framework.wasm",
      "Microsoft.Build.Utilities.Core.je7hf4l27f.wasm": "Microsoft.Build.Utilities.Core.wasm",
      "Microsoft.CSharp.syq6so81wc.wasm": "Microsoft.CSharp.wasm",
      "Microsoft.Extensions.Configuration.Abstractions.849vmfwldt.wasm": "Microsoft.Extensions.Configuration.Abstractions.wasm",
      "Microsoft.Extensions.Configuration.Binder.zxl31pzqgu.wasm": "Microsoft.Extensions.Configuration.Binder.wasm",
      "Microsoft.Extensions.Configuration.Json.080jiixfv5.wasm": "Microsoft.Extensions.Configuration.Json.wasm",
      "Microsoft.Extensions.Configuration.8sjqynhkc8.wasm": "Microsoft.Extensions.Configuration.wasm",
      "Microsoft.Extensions.DependencyInjection.Abstractions.ofts7rtg9t.wasm": "Microsoft.Extensions.DependencyInjection.Abstractions.wasm",
      "Microsoft.Extensions.DependencyInjection.w9mvz1s6qs.wasm": "Microsoft.Extensions.DependencyInjection.wasm",
      "Microsoft.Extensions.DependencyModel.3vnw3emr1v.wasm": "Microsoft.Extensions.DependencyModel.wasm",
      "Microsoft.Extensions.Diagnostics.Abstractions.ab6idsa0n6.wasm": "Microsoft.Extensions.Diagnostics.Abstractions.wasm",
      "Microsoft.Extensions.Diagnostics.vf2gg8few1.wasm": "Microsoft.Extensions.Diagnostics.wasm",
      "Microsoft.Extensions.Http.uflboupogc.wasm": "Microsoft.Extensions.Http.wasm",
      "Microsoft.Extensions.Logging.Abstractions.4voe6mwmn1.wasm": "Microsoft.Extensions.Logging.Abstractions.wasm",
      "Microsoft.Extensions.Logging.Configuration.r78emmymq0.wasm": "Microsoft.Extensions.Logging.Configuration.wasm",
      "Microsoft.Extensions.Logging.71is48omnc.wasm": "Microsoft.Extensions.Logging.wasm",
      "Microsoft.Extensions.Options.ConfigurationExtensions.0jbhrghhvp.wasm": "Microsoft.Extensions.Options.ConfigurationExtensions.wasm",
      "Microsoft.Extensions.Options.p9xyw8tsox.wasm": "Microsoft.Extensions.Options.wasm",
      "Microsoft.Extensions.Primitives.ihsc9l5exw.wasm": "Microsoft.Extensions.Primitives.wasm",
      "Microsoft.JSInterop.089n68nnzs.wasm": "Microsoft.JSInterop.wasm",
      "Microsoft.JSInterop.WebAssembly.lsljofql11.wasm": "Microsoft.JSInterop.WebAssembly.wasm",
      "Microsoft.NET.StringTools.znz8x8pdum.wasm": "Microsoft.NET.StringTools.wasm",
      "Microsoft.Win32.Primitives.0c9h2xngu1.wasm": "Microsoft.Win32.Primitives.wasm",
      "Microsoft.Win32.Registry.sj1pbutj5i.wasm": "Microsoft.Win32.Registry.wasm",
      "netstandard.wz6mqgchqv.wasm": "netstandard.wasm",
      "Poolsman.BlazorApp.Client.70p5uldoa6.wasm": "Poolsman.BlazorApp.Client.wasm",
      "Poolsman.Components.DataAnnotations.Validation.5d9ser0o8d.wasm": "Poolsman.Components.DataAnnotations.Validation.wasm",
      "Poolsman.Core.fcv8tnyl1k.wasm": "Poolsman.Core.wasm",
      "Poolsman.Domain.0tb7241jgz.wasm": "Poolsman.Domain.wasm",
      "Poolsman.Shells.Common.z6cnhwz7be.wasm": "Poolsman.Shells.Common.wasm",
      "Poolsman.Wrappers.swr2k3f2uh.wasm": "Poolsman.Wrappers.wasm",
      "Refit.HttpClientFactory.js877h9yls.wasm": "Refit.HttpClientFactory.wasm",
      "Refit.xylafftf1k.wasm": "Refit.wasm",
      "Scrutor.rprh68q228.wasm": "Scrutor.wasm",
      "Standard.Licensing.tah3mbdgw8.wasm": "Standard.Licensing.wasm",
      "System.Collections.Concurrent.6c1fl3i51k.wasm": "System.Collections.Concurrent.wasm",
      "System.Collections.Immutable.uxfauqrr3u.wasm": "System.Collections.Immutable.wasm",
      "System.Collections.NonGeneric.z5spgqlbcs.wasm": "System.Collections.NonGeneric.wasm",
      "System.Collections.Specialized.lqgqifl6gx.wasm": "System.Collections.Specialized.wasm",
      "System.Collections.povdul9pke.wasm": "System.Collections.wasm",
      "System.CommandLine.5aaa7kp3w5.wasm": "System.CommandLine.wasm",
      "System.ComponentModel.Annotations.9fuue6ew7j.wasm": "System.ComponentModel.Annotations.wasm",
      "System.ComponentModel.Primitives.t1o23iyrao.wasm": "System.ComponentModel.Primitives.wasm",
      "System.ComponentModel.TypeConverter.bd9k93h9au.wasm": "System.ComponentModel.TypeConverter.wasm",
      "System.ComponentModel.zwz4w26mey.wasm": "System.ComponentModel.wasm",
      "System.Configuration.ConfigurationManager.a3jiuonepo.wasm": "System.Configuration.ConfigurationManager.wasm",
      "System.Console.q7u09btv10.wasm": "System.Console.wasm",
      "System.Diagnostics.DiagnosticSource.dcteioipt9.wasm": "System.Diagnostics.DiagnosticSource.wasm",
      "System.Diagnostics.EventLog.3jxv4r3re3.wasm": "System.Diagnostics.EventLog.wasm",
      "System.Diagnostics.Process.o3615i36mb.wasm": "System.Diagnostics.Process.wasm",
      "System.Diagnostics.TextWriterTraceListener.ahv44d8lsl.wasm": "System.Diagnostics.TextWriterTraceListener.wasm",
      "System.Diagnostics.TraceSource.wkqhng1qho.wasm": "System.Diagnostics.TraceSource.wasm",
      "System.Diagnostics.Tracing.0pxttmopqg.wasm": "System.Diagnostics.Tracing.wasm",
      "System.IO.Compression.qjmi0h2m2a.wasm": "System.IO.Compression.wasm",
      "System.IO.Pipelines.l98gch1fj3.wasm": "System.IO.Pipelines.wasm",
      "System.Linq.Expressions.f8uvccje8o.wasm": "System.Linq.Expressions.wasm",
      "System.Linq.Queryable.cnrh4jpnze.wasm": "System.Linq.Queryable.wasm",
      "System.Linq.mden2u8wbn.wasm": "System.Linq.wasm",
      "System.Memory.drbzykccjh.wasm": "System.Memory.wasm",
      "System.Net.Http.Json.dm3cyb119g.wasm": "System.Net.Http.Json.wasm",
      "System.Net.Http.t8atc52y8g.wasm": "System.Net.Http.wasm",
      "System.Net.Primitives.y2ayzgwdk6.wasm": "System.Net.Primitives.wasm",
      "System.Net.WebClient.2q40iq94ak.wasm": "System.Net.WebClient.wasm",
      "System.ObjectModel.4q837wrl8g.wasm": "System.ObjectModel.wasm",
      "System.Private.CoreLib.ryfxzxjnjm.wasm": "System.Private.CoreLib.wasm",
      "System.Private.DataContractSerialization.ofhslm8zd9.wasm": "System.Private.DataContractSerialization.wasm",
      "System.Private.Uri.4jimxmfq0x.wasm": "System.Private.Uri.wasm",
      "System.Private.Xml.Linq.zpx7xh7uqw.wasm": "System.Private.Xml.Linq.wasm",
      "System.Private.Xml.ua5tyit5vc.wasm": "System.Private.Xml.wasm",
      "System.Reflection.Emit.ILGeneration.yl6g20adux.wasm": "System.Reflection.Emit.ILGeneration.wasm",
      "System.Reflection.Emit.Lightweight.xwtl6tz4yr.wasm": "System.Reflection.Emit.Lightweight.wasm",
      "System.Reflection.Emit.8ocal3ozez.wasm": "System.Reflection.Emit.wasm",
      "System.Reflection.Primitives.aw2ci5v3hw.wasm": "System.Reflection.Primitives.wasm",
      "System.Runtime.InteropServices.JavaScript.qdwdspnirr.wasm": "System.Runtime.InteropServices.JavaScript.wasm",
      "System.Runtime.InteropServices.77y4diepbv.wasm": "System.Runtime.InteropServices.wasm",
      "System.Runtime.Loader.4qf3wgnhwz.wasm": "System.Runtime.Loader.wasm",
      "System.Runtime.Serialization.Formatters.927s95s99k.wasm": "System.Runtime.Serialization.Formatters.wasm",
      "System.Runtime.Serialization.Primitives.hklyseqzz7.wasm": "System.Runtime.Serialization.Primitives.wasm",
      "System.Runtime.Serialization.Xml.9lntvmf986.wasm": "System.Runtime.Serialization.Xml.wasm",
      "System.Runtime.ekwf9twxzb.wasm": "System.Runtime.wasm",
      "System.Security.Cryptography.ProtectedData.emj7r2pop1.wasm": "System.Security.Cryptography.ProtectedData.wasm",
      "System.Security.Cryptography.tzge4l5sip.wasm": "System.Security.Cryptography.wasm",
      "System.Text.Encoding.CodePages.2hoto0bv9i.wasm": "System.Text.Encoding.CodePages.wasm",
      "System.Text.Encoding.Extensions.kddw4iufi5.wasm": "System.Text.Encoding.Extensions.wasm",
      "System.Text.Encodings.Web.vqsb0i156h.wasm": "System.Text.Encodings.Web.wasm",
      "System.Text.Json.qtselcr8m3.wasm": "System.Text.Json.wasm",
      "System.Text.RegularExpressions.h2sypwu32m.wasm": "System.Text.RegularExpressions.wasm",
      "System.Threading.Tasks.Parallel.jrresh140w.wasm": "System.Threading.Tasks.Parallel.wasm",
      "System.Threading.Thread.c0sxw046n8.wasm": "System.Threading.Thread.wasm",
      "System.Threading.tf58f5kqfb.wasm": "System.Threading.wasm",
      "System.f0fr8djds0.wasm": "System.wasm",
      "System.Web.HttpUtility.yotvgd9pbp.wasm": "System.Web.HttpUtility.wasm",
      "System.Xml.Linq.mixoc3e4x3.wasm": "System.Xml.Linq.wasm",
      "System.Xml.ReaderWriter.qn37burue7.wasm": "System.Xml.ReaderWriter.wasm",
      "System.Xml.XDocument.vg69pk7468.wasm": "System.Xml.XDocument.wasm",
      "System.Xml.XmlSerializer.oesiruv20m.wasm": "System.Xml.XmlSerializer.wasm",
      "Thinktecture.Extensions.Logging.Configuration.kpsrmekr7s.wasm": "Thinktecture.Extensions.Logging.Configuration.wasm",
      "dotnet.native.3offw2fvvn.js": "dotnet.native.js",
      "dotnet.native.3jtushra5m.wasm": "dotnet.native.wasm",
      "dotnet.js": "dotnet.js",
      "dotnet.runtime.cymp1amu5g.js": "dotnet.runtime.js",
      "icudt_CJK.tjcz0u77k5.dat": "icudt_CJK.dat",
      "icudt_EFIGS.tptq2av103.dat": "icudt_EFIGS.dat",
      "icudt_no_CJK.lfu7j35m59.dat": "icudt_no_CJK.dat",
      "System.CommandLine.resources.q16nouwq5r.wasm": "System.CommandLine.resources.wasm",
      "System.CommandLine.resources.2jz30jtwg5.wasm": "System.CommandLine.resources.wasm",
      "System.CommandLine.resources.e9ue1cagee.wasm": "System.CommandLine.resources.wasm",
      "System.CommandLine.resources.o94dizl1oi.wasm": "System.CommandLine.resources.wasm",
      "System.CommandLine.resources.xmxkyh0hr3.wasm": "System.CommandLine.resources.wasm",
      "System.CommandLine.resources.o16m5v6vcg.wasm": "System.CommandLine.resources.wasm",
      "System.CommandLine.resources.jbxexav7hg.wasm": "System.CommandLine.resources.wasm",
      "System.CommandLine.resources.hitypseivh.wasm": "System.CommandLine.resources.wasm",
      "System.CommandLine.resources.rlcfdnkgqi.wasm": "System.CommandLine.resources.wasm",
      "System.CommandLine.resources.zczknt8x1q.wasm": "System.CommandLine.resources.wasm",
      "System.CommandLine.resources.c28plajk40.wasm": "System.CommandLine.resources.wasm",
      "System.CommandLine.resources.ettmg1mpp7.wasm": "System.CommandLine.resources.wasm",
      "System.CommandLine.resources.92dzehn8x8.wasm": "System.CommandLine.resources.wasm"
    },
    "jsModuleNative": {
      "dotnet.native.3offw2fvvn.js": "sha256-ExV7VTCZGXoidRe3nfFqet3aOXoVX7++Vj6N7mTzhlA="
    },
    "jsModuleRuntime": {
      "dotnet.runtime.cymp1amu5g.js": "sha256-dCmS9Zx4egtLYSUgTI3R6gMS+Yg8MkzxW1CgEMJKAEw="
    },
    "wasmNative": {
      "dotnet.native.3jtushra5m.wasm": "sha256-/6B6n+IFfL9ULqPcT3Nt0ix+Wgfy3njST3LKJ2NMLiQ="
    },
    "icu": {
      "icudt_CJK.tjcz0u77k5.dat": "sha256-SZLtQnRc0JkwqHab0VUVP7T3uBPSeYzxzDnpxPpUnHk=",
      "icudt_EFIGS.tptq2av103.dat": "sha256-8fItetYY8kQ0ww6oxwTLiT3oXlBwHKumbeP2pRF4yTc=",
      "icudt_no_CJK.lfu7j35m59.dat": "sha256-L7sV7NEYP37/Qr2FPCePo5cJqRgTXRwGHuwF5Q+0Nfs="
    },
    "coreAssembly": {
      "AutoMapper.q4ddhscssz.wasm": "sha256-uuTS7TZz6iZffazX4iiGgPtIWX1J/5PFOHFd41ZMe2E=",
      "Blazored.LocalStorage.aspas9o5sr.wasm": "sha256-9j4iJEwca5bjLN0jWGV0/0hXXIig9zItgbG2WbVWRE0=",
      "BouncyCastle.Crypto.p5afkpo9iy.wasm": "sha256-08ZWHikzYvn7OukYKTbZreRyO3z/ZCi7I94IRyY4zcc=",
      "EmailValidation.59w2e6mbz6.wasm": "sha256-ydWLGF1gsFB7HwQRg6Llw/9CafZ3yuArfwi7oqfDDWs=",
      "Flazor.Cockpit.Tasks.6fb47vvre0.wasm": "sha256-LvpdbdFr7M6w9ezmQv2XIC/7EOiS3oo1Rdf+nXJClsE=",
      "Flazor.Cockpit.u7x1q4fkxv.wasm": "sha256-ajjCI2B5sygHoPlM3NlFdNsaco03CwWBypajzh/VZ1I=",
      "Flazor.971lvu13eh.wasm": "sha256-q38bY8bI/7bmK1RXLLszOmrBZKa9wn83oG9R81DfivI=",
      "FluentValidation.v3q44tbdm2.wasm": "sha256-K2UrWMgTli4uEPHAGpP7bR2Q4sX++zLE8JdNZ/Bg7vE=",
      "Macross.Json.Extensions.ktr48m6j5b.wasm": "sha256-2KW0J7kxSv9pnT95xQRFFZCUkZsQgUAkhuMHLbNpWL8=",
      "Microsoft.AspNetCore.Components.Forms.emkiepa6e7.wasm": "sha256-GtX78pKKFCH90LyIG+3EERnlWWQM51bjj+4T9iCkBXU=",
      "Microsoft.AspNetCore.Components.hngzrjqrh9.wasm": "sha256-8znLZVFNbLPJREKPHJ00UdG2wBJcQussYUYV1c5pE14=",
      "Microsoft.AspNetCore.Components.Web.ja88313j71.wasm": "sha256-+1IUE/Gq/kAfaAwp3zM06TY1KLXUgIdcYnKyAUjQ26U=",
      "Microsoft.AspNetCore.Components.WebAssembly.m71bah18wv.wasm": "sha256-HudVX8irWc3KIksibUdguAaZLxnhVmeZwkoqqe/hX9Q=",
      "Microsoft.Build.Framework.3wc4gw4xkb.wasm": "sha256-vdX7lCrxQkP7Uc34O4SqfEyrmNVweZSji0hzNa96lLU=",
      "Microsoft.Build.Utilities.Core.je7hf4l27f.wasm": "sha256-RfFsI9eApLn9zYn+CPN21fpMLKcQHASXrOWQq3guFvM=",
      "Microsoft.CSharp.syq6so81wc.wasm": "sha256-/HW3Fn+U0C3jn7Csy+CAGv/ybpjjfuY5Dchb3kS7ODQ=",
      "Microsoft.Extensions.Configuration.Abstractions.849vmfwldt.wasm": "sha256-6PF3mqjDftkd3l1bJN5xbFZIbam4owcbIRhXrChkUfg=",
      "Microsoft.Extensions.Configuration.Binder.zxl31pzqgu.wasm": "sha256-1+a/TBtwdysVfrMf6UOfa+s+uaGtKjm+Y3GOUW3U9pQ=",
      "Microsoft.Extensions.Configuration.Json.080jiixfv5.wasm": "sha256-4DE0/WhaMaELUHzK5BQiiG9nOM0Z1qBgxqSSGRu8ESM=",
      "Microsoft.Extensions.Configuration.8sjqynhkc8.wasm": "sha256-WOtn2EKMy/KJUhkGUk8GrLO1LPrKQj86IZgTD1G2Icc=",
      "Microsoft.Extensions.DependencyInjection.Abstractions.ofts7rtg9t.wasm": "sha256-BAe9iiHB4nhBa+pPY4TwWj5JXMxaOx/PEwSilAsfQXo=",
      "Microsoft.Extensions.DependencyInjection.w9mvz1s6qs.wasm": "sha256-fJZo1OEen6ns3BoLXWH8GsHCsy6gAWf49uqtJeMYk+s=",
      "Microsoft.Extensions.DependencyModel.3vnw3emr1v.wasm": "sha256-McQNAwn8S2CsVHVPGqCjQCb0HpYxqNjWjXbSBqqFmG8=",
      "Microsoft.Extensions.Diagnostics.Abstractions.ab6idsa0n6.wasm": "sha256-ilJ2dFDE9AvIs7BYRo3WckQ5ivNOxfAasGvnR9IOe+s=",
      "Microsoft.Extensions.Diagnostics.vf2gg8few1.wasm": "sha256-pe8n3U2vfwqcKChYOlH3dXAQ8BWEAWwt3xbuPbnrRk0=",
      "Microsoft.Extensions.Http.uflboupogc.wasm": "sha256-SiEtX3o6nkFDgjXnFLrSZuWVmIlj0OVc7qwJkq0n6/Q=",
      "Microsoft.Extensions.Logging.Abstractions.4voe6mwmn1.wasm": "sha256-oCyriNfK1YSP+JajHQSFY1mfhI6/qi3i70h+SUSQq0Y=",
      "Microsoft.Extensions.Logging.Configuration.r78emmymq0.wasm": "sha256-6VAUqmdn8oGUGxg06Iq4pO5rq6MssOPu4XnJHGFFyB4=",
      "Microsoft.Extensions.Logging.71is48omnc.wasm": "sha256-S+45JriMJxl1aHK6o4EWqkUKzk543C0aWdWF9NidBUM=",
      "Microsoft.Extensions.Options.ConfigurationExtensions.0jbhrghhvp.wasm": "sha256-ZCBQFliggcn4TzTIV0itlg793rHwhkRf5RjjyY1529w=",
      "Microsoft.Extensions.Options.p9xyw8tsox.wasm": "sha256-ExOOS3ulnTfKOKuNImKfehY4ebfOelc9qJapFwBdhEM=",
      "Microsoft.Extensions.Primitives.ihsc9l5exw.wasm": "sha256-yvecHeiA1zrGVgFTUfyhbENy78UmpPDX6HLAdxYRbtA=",
      "Microsoft.JSInterop.089n68nnzs.wasm": "sha256-kFtrtMs5ypX7ihVvyBYIybxT2sVPwUfKxpjbhJjfri8=",
      "Microsoft.JSInterop.WebAssembly.lsljofql11.wasm": "sha256-63bzxZLVvNOmTsso6iLrptxGmKBQh2HUIEGtPUrRPeQ=",
      "Microsoft.NET.StringTools.znz8x8pdum.wasm": "sha256-jxeBUwL2ZC0pgYjBhh/XfnzOYqeQT1zcAa+ARfnzZiA=",
      "Microsoft.Win32.Primitives.0c9h2xngu1.wasm": "sha256-gB8vHGRFFiw+63fVR2xiI25rqX5Jmn7VsceipGFyqJ8=",
      "Microsoft.Win32.Registry.sj1pbutj5i.wasm": "sha256-6Hj0KYrzjlGpTUtp83xLCxq2MjfcwOIRM60o6EMCMKQ=",
      "netstandard.wz6mqgchqv.wasm": "sha256-FJl+mwmX6ejec/U3EBiitPgCup3G/Okpqx1CJRb5q7o=",
      "Poolsman.BlazorApp.Client.70p5uldoa6.wasm": "sha256-KdAfzahNbmONOGrYRdtEwZjmCMxklfwrbpS7UuG5sYY=",
      "Poolsman.Components.DataAnnotations.Validation.5d9ser0o8d.wasm": "sha256-aTjMWLXTggEoIDDhv4RwC9NnG7bjq5c2Ke0U46dyeeE=",
      "Poolsman.Core.fcv8tnyl1k.wasm": "sha256-UVaxG1l1Clrm0YmLCce9C7HU2NJlm+8IxBGpK9CF/Mc=",
      "Poolsman.Domain.0tb7241jgz.wasm": "sha256-fCbT5bqs7TKD9CQneVafuQy4Ei6RgiULIQWGi9d9Nfc=",
      "Poolsman.Shells.Common.z6cnhwz7be.wasm": "sha256-hUFhmZmDDFSAeVwgSNvlfj+pJ+nvEquscfzP9cjb6CE=",
      "Poolsman.Wrappers.swr2k3f2uh.wasm": "sha256-NBaN10zGvQTAz40ApIWlIbLVHUOeMcLH8tQWIdlLmIg=",
      "Refit.HttpClientFactory.js877h9yls.wasm": "sha256-vXwxK28wyAqoRcfD6ZfYkppPxUxLs3njuiBrP0f5Epk=",
      "Refit.xylafftf1k.wasm": "sha256-R9fMHD/m4+LwaJeLL+dovm1h+oAE+y1+iSiYxx2hTCI=",
      "Scrutor.rprh68q228.wasm": "sha256-j6whH5+mijQwJlxaa8kOf2YxY+kxKc9KTCKi2ZVeSPw=",
      "Standard.Licensing.tah3mbdgw8.wasm": "sha256-q9NMcelOAoSuoBMiY5nOcfglMEwYUw5iukMzEwrKL5U=",
      "System.Collections.Concurrent.6c1fl3i51k.wasm": "sha256-esqTUZUXWAqOBGSaZwskx7/Pl4rG9WQBjgcDr/c51j0=",
      "System.Collections.Immutable.uxfauqrr3u.wasm": "sha256-zpoQ74/4XfPeFNooIm0kttRbamN+pMLguzZsyTFc49g=",
      "System.Collections.NonGeneric.z5spgqlbcs.wasm": "sha256-1yK2AsjuWapgaS8bCHi2bFpfoO6PRiO/J8ifNkGrXcM=",
      "System.Collections.Specialized.lqgqifl6gx.wasm": "sha256-PZU1Au3edOEJIHxr0jVkFvh5PiIt6TgyoBpG9os6eHo=",
      "System.Collections.povdul9pke.wasm": "sha256-qQMyTONSERgN/05t36tWxdckUr3NdNDf46cYxG7Uobc=",
      "System.CommandLine.5aaa7kp3w5.wasm": "sha256-cyaZyn4fPSWUfXZUgHcoSwZ+gHA5W2MvLlzaRRrwptE=",
      "System.ComponentModel.Annotations.9fuue6ew7j.wasm": "sha256-hXsa3ZHlTT0vGrpOa2Nr6UW1dfXtmv8i3gg71JQShfw=",
      "System.ComponentModel.Primitives.t1o23iyrao.wasm": "sha256-v852oRJgsYTfu2iLiTAZihoW936gd8pxRli3Lq9otAA=",
      "System.ComponentModel.TypeConverter.bd9k93h9au.wasm": "sha256-ka6IibSm1ZO31dcqg3GpAYIt9JvXj3/TQlvRP59+DFA=",
      "System.ComponentModel.zwz4w26mey.wasm": "sha256-09amseqwZcJH9o1T+R8WSL5kJyEf+lrAbuUmRIM0oVc=",
      "System.Configuration.ConfigurationManager.a3jiuonepo.wasm": "sha256-Jl9ovgPqMMJb44kV/1NdZh2K8V3+iSixa02UWfBLRS8=",
      "System.Console.q7u09btv10.wasm": "sha256-CiKEOgHPYYC1xEbLEhIfo+CF0Zft0SRDPj0JshCMieI=",
      "System.Diagnostics.DiagnosticSource.dcteioipt9.wasm": "sha256-DZ7LMKsge4JZxQE4NRq6pUvw7FwVEf0DFv/r7NZn2jk=",
      "System.Diagnostics.EventLog.3jxv4r3re3.wasm": "sha256-f3vUdL1zErtQLoMTLmk/J3R2xuhSI4KTJ8bKDK/hOUM=",
      "System.Diagnostics.Process.o3615i36mb.wasm": "sha256-JDK1BVfD2jsMz3V4Xp3tC75+WIVR4gHDTT8E+lXNhcU=",
      "System.Diagnostics.TextWriterTraceListener.ahv44d8lsl.wasm": "sha256-XhCYMxjzQa0FX+EBuD4VlyNa7w2x9sA7i16GHD8GZPs=",
      "System.Diagnostics.TraceSource.wkqhng1qho.wasm": "sha256-0OeGeL9m23ISBjnQyMFsB8iDCbFrz+khzNMBE3ELsXI=",
      "System.Diagnostics.Tracing.0pxttmopqg.wasm": "sha256-LJvhMaBZYQ6AQAbWctdFEtETxGkoM8H3vN7fyjZzfvM=",
      "System.IO.Compression.qjmi0h2m2a.wasm": "sha256-WjlcKaXo3NnKutYzTch8Nq3Y/Cma++9TxpfL74Zug7M=",
      "System.IO.Pipelines.l98gch1fj3.wasm": "sha256-JzLYI0TIFz7fgX12mNA/nqoAUShGpuAkowCYdcQ4Spk=",
      "System.Linq.Expressions.f8uvccje8o.wasm": "sha256-MWko5Ovz6kC9cwC9vnQYSPjbrBmLGRBdkzHvD1xkvEI=",
      "System.Linq.Queryable.cnrh4jpnze.wasm": "sha256-yFnn1vH3Krf/uijo51DXHLSMuk2OxjlZ688W5NHxqAE=",
      "System.Linq.mden2u8wbn.wasm": "sha256-dl0V6YnHggf0szRnUPtfI9ajnK8m4wR3Fzy9N2GbHCQ=",
      "System.Memory.drbzykccjh.wasm": "sha256-t+ejSgMvMq7d9GdQW6f5oKRqTcWmC5SjZbdhzjOu2/U=",
      "System.Net.Http.Json.dm3cyb119g.wasm": "sha256-VVsbVSDJG5d8YxJ5hbPapLmiUrQD8pJpMVBghUGzstA=",
      "System.Net.Http.t8atc52y8g.wasm": "sha256-48an5F3n8e6DC4jciu/xvYwAYk5Psx0y74qP8AW0WSA=",
      "System.Net.Primitives.y2ayzgwdk6.wasm": "sha256-dhUV7HeXrortu1BjT9Sm8n9WLiK9/TpRBc1Xp5YVHFc=",
      "System.Net.WebClient.2q40iq94ak.wasm": "sha256-6qFcmsVh0XBs+x6o1jmXLyB06hwwAVH/cewcllfwmQA=",
      "System.ObjectModel.4q837wrl8g.wasm": "sha256-7CVE630xg2stGK0JtbSt5oaV1TIyHvEpkXW3uRES7n8=",
      "System.Private.CoreLib.ryfxzxjnjm.wasm": "sha256-7RnnNTVDVSzWgKU66u/pGuL80khjgwf4QNyIDDg8800=",
      "System.Private.DataContractSerialization.ofhslm8zd9.wasm": "sha256-vCtbfOiXS9m2xc7PsEP4289LiEVYwv+Nc0+b7Xa816E=",
      "System.Private.Uri.4jimxmfq0x.wasm": "sha256-sK9PB/UC/gfJBgj2+gebQs0ac34+IEh75ml39bkUXeU=",
      "System.Private.Xml.Linq.zpx7xh7uqw.wasm": "sha256-icQYm4WSQyPkjO1qaSgKo2Iinu0IwwqafdTlnLaFHw8=",
      "System.Private.Xml.ua5tyit5vc.wasm": "sha256-FrrmaXdmmzYaBp5r9AZGWXlpRYukQfWOMUh+4ScxrEM=",
      "System.Reflection.Emit.ILGeneration.yl6g20adux.wasm": "sha256-ilh/s/fTww+QnGOVjEg1IOObQ84A+OpJm9ugfL8PUSo=",
      "System.Reflection.Emit.Lightweight.xwtl6tz4yr.wasm": "sha256-T+s7jVxG6a3REDiXqKnQu/6mFL9s0M9MaCrcUdEswQg=",
      "System.Reflection.Emit.8ocal3ozez.wasm": "sha256-qL/36fYOW5YewOj+HaB8dPSds/lAaf/5VNGV0Ue2x/4=",
      "System.Reflection.Primitives.aw2ci5v3hw.wasm": "sha256-VjBGFdpT4lG+gqHsz8syuUZp2QdQ+yrtytYgUnI/Kaw=",
      "System.Runtime.InteropServices.JavaScript.qdwdspnirr.wasm": "sha256-0opck/tCdLqqTQG8kX7Mx/cEkb/62vj8Qk6VZzwoqv4=",
      "System.Runtime.InteropServices.77y4diepbv.wasm": "sha256-3aSh/eD3f0aEnRmBbwq2SEdIyZmUoC9IZi2sC96EDpQ=",
      "System.Runtime.Loader.4qf3wgnhwz.wasm": "sha256-XII5h8cTJs9OOCG2frPaTs/pqo/XATUuMS4VshCdJzY=",
      "System.Runtime.Serialization.Formatters.927s95s99k.wasm": "sha256-PxBxKzO4Z2ymcn76mWlt/LDhDaa9T7XcgV6sA+eBnnE=",
      "System.Runtime.Serialization.Primitives.hklyseqzz7.wasm": "sha256-T2rb+tKlvdmdMIPaV7HZTHchd6ZjJbLdfI7KNtP8mAI=",
      "System.Runtime.Serialization.Xml.9lntvmf986.wasm": "sha256-Uxwk9F+ZZIS3gsBdnrtmhDC/61vBjCmSbqXbaxumpdY=",
      "System.Runtime.ekwf9twxzb.wasm": "sha256-YjCC8Wgo7YvhDAiTLNkphVLT+GYe0w6mp7dA8lPR3LQ=",
      "System.Security.Cryptography.ProtectedData.emj7r2pop1.wasm": "sha256-FjIa9OocHyk60ZlBJazy7O9ak/OhcysBlwgWqQzqxEg=",
      "System.Security.Cryptography.tzge4l5sip.wasm": "sha256-d2ofXaneBka2B93Fym4mo7zmvF4aHZMUVOYCQxrSpWg=",
      "System.Text.Encoding.CodePages.2hoto0bv9i.wasm": "sha256-2lbT9nkcKErcxxsTOmr8juoMvqRm2Snu76utGmSlrBo=",
      "System.Text.Encoding.Extensions.kddw4iufi5.wasm": "sha256-SEiDaEBUk92UyzUaES8SuNK/N4WYN2bwfRm1rDnSE9c=",
      "System.Text.Encodings.Web.vqsb0i156h.wasm": "sha256-ucHnwoW2bUWNMH5q7WlEYHInh3I286dvQ53RE4QLf8c=",
      "System.Text.Json.qtselcr8m3.wasm": "sha256-kuEAKFebpabgXaZFWpbtuulZYQcve1eWoznon/wSu+8=",
      "System.Text.RegularExpressions.h2sypwu32m.wasm": "sha256-mZvWAJh9b6Zg719idKlP+PIslrCF6JLlVOnvVsxN4Co=",
      "System.Threading.Tasks.Parallel.jrresh140w.wasm": "sha256-DxTV2SNtJlcLor4fRJiCqOV4m1yvx7bpmvLWFQqWI8o=",
      "System.Threading.Thread.c0sxw046n8.wasm": "sha256-9BMrE/SefGyb/SdgPCmF57uEWEYaC/VrqZd9weffW9Y=",
      "System.Threading.tf58f5kqfb.wasm": "sha256-iTBW0pFOACJ0zVZlEaowJX/k6tFlykEEKZn0bnt+Ztc=",
      "System.f0fr8djds0.wasm": "sha256-v1DeJU321NUwk3KJ0Lf8lQA3zwRfrxNommmMBs1s3Gk=",
      "System.Web.HttpUtility.yotvgd9pbp.wasm": "sha256-Ety1b7Au5n4wyuqpM7srACQVbwfpvrlQ2tm+iTZSj90=",
      "System.Xml.Linq.mixoc3e4x3.wasm": "sha256-UugB5P9eGQHDIgrdxmssbIT8HjAPz0j6jk7e8xF0pOE=",
      "System.Xml.ReaderWriter.qn37burue7.wasm": "sha256-up51KdZB1BLjpcwVsS6uCW+aMfg5crGrTHgXmCZQLsE=",
      "System.Xml.XDocument.vg69pk7468.wasm": "sha256-AX4L949uSWzt2f8R24FgqtqorwA/DKC9rvlPIiw9gRU=",
      "System.Xml.XmlSerializer.oesiruv20m.wasm": "sha256-UAOYCTRaOqMR106xQkLjcFH2OSFqaNO2P4mPev8xw/U=",
      "Thinktecture.Extensions.Logging.Configuration.kpsrmekr7s.wasm": "sha256-6Gee4zPhPj/MtQxLSlLCIPvJoJmWVt9XfWQuod/7jzk="
    },
    "assembly": {},
    "satelliteResources": {
      "cs": {
        "System.CommandLine.resources.q16nouwq5r.wasm": "sha256-orGzm77EIpWzmjLUY2eKAzZzy9quKpuZYBNgaHh3lzg="
      },
      "de": {
        "System.CommandLine.resources.2jz30jtwg5.wasm": "sha256-Yi2CEX5Cly2n2aT79LAK61Uhgz0qi5D4j1bJJvXzF90="
      },
      "es": {
        "System.CommandLine.resources.e9ue1cagee.wasm": "sha256-soE0lhcwrz52IBbxKcwurmnOon2e1ni8rA75DnwseIw="
      },
      "fr": {
        "System.CommandLine.resources.o94dizl1oi.wasm": "sha256-3KQ15QzFIYQBBQhPZ97t01lhjXgJC3apeZQWjrDHeq8="
      },
      "it": {
        "System.CommandLine.resources.xmxkyh0hr3.wasm": "sha256-SW00BQMqsz48L8Y8u/luupQePyzneOSKwLHfQ23tk6E="
      },
      "ja": {
        "System.CommandLine.resources.o16m5v6vcg.wasm": "sha256-HOlZk5Sh6MwAkyhVQjEejvjrhQO7uSHC3hDPtZYF7zU="
      },
      "ko": {
        "System.CommandLine.resources.jbxexav7hg.wasm": "sha256-0Ya1e74TXS/S2KJWzd5yQVrmfO0b5FjDSrn+btGgzr8="
      },
      "pl": {
        "System.CommandLine.resources.hitypseivh.wasm": "sha256-6dL5nUNEuWsldKZGwr5l/QQPaMjH42tk1gXvp9QwJMs="
      },
      "pt-BR": {
        "System.CommandLine.resources.rlcfdnkgqi.wasm": "sha256-jxYw5DhNO8ktzMBe4Lqq2g8hG9hhi3XqVqQ9Q7RscJk="
      },
      "ru": {
        "System.CommandLine.resources.zczknt8x1q.wasm": "sha256-/USnVvJswl3YoCIGDDjCb9/z2BsyHH6SFS7oE2AImRk="
      },
      "tr": {
        "System.CommandLine.resources.c28plajk40.wasm": "sha256-FMIlt8n0DvBhfvwsAoNvxI2ltgd2z044BOZEL/rbBP4="
      },
      "zh-Hans": {
        "System.CommandLine.resources.ettmg1mpp7.wasm": "sha256-jmu2MclmUL2E2rP7Bq4SUyhTl6vXgSalsdJ6H+nTfpI="
      },
      "zh-Hant": {
        "System.CommandLine.resources.92dzehn8x8.wasm": "sha256-H7GN+9LiFNDwjaHx1wpMf6qxbvl1OPomTK5Hmx2EEeA="
      }
    },
    "libraryInitializers": {
      "_content/Flazor.Cockpit/Flazor.Cockpit.uusjzo5126.lib.module.js": "sha256-1gty6cTuLM0OnLdw3RLEs8CfAAhqIyir9sZSwPGkNA4="
    },
    "modulesAfterConfigLoaded": {
      "../_content/Flazor.Cockpit/Flazor.Cockpit.uusjzo5126.lib.module.js": "sha256-1gty6cTuLM0OnLdw3RLEs8CfAAhqIyir9sZSwPGkNA4="
    }
  },
  "cacheBootResources": true,
  "debugLevel": 0,
  "linkerEnabled": true,
  "appsettings": [
    "../appsettings.Development.json",
    "../appsettings.json",
    "../appsettings.Production.json"
  ],
  "globalizationMode": "sharded",
  "extensions": {
    "blazor": {}
  }
}